<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle">
    <gradient android:angle="0" android:startColor="#171B3F" android:centerColor="#4B2E61" android:endColor="#C05A35" />
    <corners android:radius="22dp" />
</shape>
